View Single Post
Old 12th April 2011, 16:30   #2
DrO
 
Join Date: Sep 2003
Posts: 27,873
5.61 ships with 2.81d as everyone complained about v2.83 being shipped. guess you can't win when it comes to that plug-in so no there's no fix and i wouldn't expect anything any time soon other than using 2.83 (of justin's v2.9 thing from last year though i've not tried it) which didn't seem to crash on Vista / Win7 but broke some presets *shrugs*

-daz
DrO is offline   Reply With Quote